» Ubuntu » Pakiety » quantal (12.10) » ruby » ruby-narray
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Pakiet źródłowy: ruby-narray  ]

Pakiet: ruby-narray (0.6.0.1-1) [universe]

Odnośniki dla ruby-narray

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ruby-narray:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Daigo Moriwaki
  • Youhei SASAKI
  • Debian Ruby Extras Maintainers (Archiwum e-mail)

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Numerical N-dimensional Array library for Ruby

Inne pakiety związane z ruby-narray

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
    lub libruby1.9.1 (>= 1.9.2.290)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8
    lub ruby-interpreter
    pakiet wirtualny udostępniany przez ruby1.8, ruby1.9.1

Pobieranie ruby-narray

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 150,0 KiB449,0 KiB [lista plików]
i386 149,1 KiB434,0 KiB [lista plików]